
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "UninstallPKG"; ObjectID = "56"; */
"56.title" = "UninstallPKG";

/* Class = "NSMenu"; title = "UninstallPKG"; ObjectID = "57"; */
"57.title" = "UninstallPKG";

/* Class = "NSMenuItem"; title = "About UninstallPKG"; ObjectID = "58"; */
"58.title" = "Über UninstallPKG";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide UninstallPKG"; ObjectID = "134"; */
"134.title" = "UninstallPKG ausblenden";

/* Class = "NSMenuItem"; title = "Quit UninstallPKG"; ObjectID = "136"; */
"136.title" = "UninstallPKG beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl für Suche übernehmen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSWindow"; title = "UninstallPKG"; ObjectID = "371"; */
"371.title" = "UninstallPKG";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformationen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Großbuchstaben";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Ersetzungen einblenden";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text ersetzen";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Kleinbuchstaben";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "UninstallPKG Help"; ObjectID = "492"; */
"492.title" = "UninstallPKG-Hilfe";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Suchen und Ersetzen …";

/* Class = "NSButton"; ibShadowedToolTip = "Show the documentation"; ObjectID = "545"; */
"545.ibShadowedToolTip" = "Die Dokumentation anzeigen";

/* Class = "NSTextFieldCell"; title = "Completely remove unwanted packages from your system"; ObjectID = "547"; */
"547.title" = "Unerwünschte Pakete komplett vom System entfernen";

/* Class = "NSTextFieldCell"; title = "PKG Uninstaller"; ObjectID = "548"; */
"548.title" = "PKG Uninstaller";

/* Class = "NSTableColumn"; headerCell.title = "Package Identifier"; ObjectID = "580"; */
"580.headerCell.title" = "Package Identifier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "583"; */
"583.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Uninstall Package…"; ObjectID = "596"; */
"596.title" = "Paket deinstallieren…";

/* Class = "NSButtonCell"; title = "View Package…"; ObjectID = "601"; */
"601.title" = "Paket anschauen…";

/* Class = "NSTableColumn"; headerCell.title = "Package Filename"; ObjectID = "615"; */
"615.headerCell.title" = "Paket Dateiname";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "616"; */
"616.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "617"; */
"617.headerCell.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "618"; */
"618.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Install Date"; ObjectID = "635"; */
"635.headerCell.title" = "Installationsdatum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "636"; */
"636.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Files in package(s):"; ObjectID = "706"; */
"706.title" = "Enthaltene Dateien:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "718"; */
"718.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Package(s):"; ObjectID = "783"; */
"783.title" = "Paket(e):";

/* Class = "NSButtonCell"; title = "Cancel Uninstall"; ObjectID = "784"; */
"784.title" = "Deinstallieren abbrechen";

/* Class = "NSButtonCell"; title = "Uninstall Package"; ObjectID = "811"; */
"811.title" = "Paket deinstallieren";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "915"; */
"915.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "925"; */
"925.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1120"; */
"1120.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Contact support…"; ObjectID = "1213"; */
"1213.title" = "Support kontaktieren…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1298"; */
"1298.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1305"; */
"1305.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Uninstall Package…"; ObjectID = "1338"; */
"1338.title" = "Paket deinstallieren…";

/* Class = "NSTextFieldCell"; title = "Please wait until the operation finishes…"; ObjectID = "1350"; */
"1350.title" = "Bitte warten bis die Operation beendet ist…";

/* Class = "NSWindow"; title = "successSheet"; ObjectID = "1396"; */
"1396.title" = "successSheet";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1406"; */
"1406.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Success"; ObjectID = "1412"; */
"1412.title" = "Erfolg";

/* Class = "NSTextFieldCell"; title = "The package(s) and its contents have been successfully removed. "; ObjectID = "1416"; */
"1416.title" = "Paket(e) und alle Inhalte wurden erfolgreich entfernt. ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1433"; */
"1433.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1516"; */
"1516.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Show all installed packages"; ObjectID = "1632"; */
"1632.ibShadowedToolTip" = "Zeige alle installierten Pakete";

/* Class = "NSButtonCell"; title = "All Packages"; ObjectID = "1633"; */
"1633.title" = "Alle Pakete";

/* Class = "NSButton"; ibShadowedToolTip = "Show only packages corresponding to applications"; ObjectID = "1638"; */
"1638.ibShadowedToolTip" = "Zeige nur Pakete die Programme enthalten";

/* Class = "NSButtonCell"; title = "App Packages"; ObjectID = "1640"; */
"1640.title" = "App Pakete";

/* Class = "NSButton"; ibShadowedToolTip = "Show packages corresponding to applications that have already been manually partially removed "; ObjectID = "1647"; */
"1647.ibShadowedToolTip" = "Zeige nur Pakete die Programme enthalten die schon (teilweise) entfernt wurden ";

/* Class = "NSButtonCell"; title = "Defunct Packages"; ObjectID = "1648"; */
"1648.title" = "Verwaiste Pakete";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh package list"; ObjectID = "1667"; */
"1667.ibShadowedToolTip" = "Paketliste auffrischen";

/* Class = "NSTableColumn"; headerCell.title = "Content Size"; ObjectID = "1715"; */
"1715.headerCell.title" = "Content Size";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1716"; */
"1716.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "1743"; */
"1743.title" = "Label";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1810"; */
"1810.title" = "Nach Updates suchen…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2037"; */
"2037.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Advanced Options"; ObjectID = "2038"; */
"2038.title" = "Advanced Options";

/* Class = "NSMenuItem"; title = "Also delete generated files (preferences…)"; ObjectID = "2039"; */
"2039.title" = "Auch generierte Dateien wie Einstellungen löschen";

/* Class = "NSMenuItem"; title = "Make sure app is completely removed"; ObjectID = "2040"; */
"2040.title" = "Sicherstellen dass das Programm komplett entfernt wird";

/* Class = "NSMenuItem"; title = "Also delete empty folders left by the package"; ObjectID = "2050"; */
"2050.title" = "Auch zurückgebliebene leere Ordner entfernen";

/* Class = "NSMenuItem"; title = "Remove app from the Dock&LoginItems"; ObjectID = "2088"; */
"2088.title" = "Programm auch vom Dock&LoginItems entfernen";

/* Class = "NSButtonCell"; title = "Buy full version"; ObjectID = "2220"; */
"2220.title" = "Vollversion kaufen";

/* Class = "NSTextFieldCell"; title = "Tryout Version"; ObjectID = "2225"; */
"2225.title" = "Demo Version";

/* Class = "NSTextFieldCell"; title = "3 uninstallations remaining"; ObjectID = "2232"; */
"2232.title" = "3 desinstallationen verbleibened";

/* Class = "NSTextFieldCell"; title = "click the HELP icon to open up the documentation"; ObjectID = "2292"; */
"2292.title" = "klicke das HELP icon zum Öffnen der Dokumentation";

/* Class = "NSMenuItem"; title = "Open logfile"; ObjectID = "2432"; */
"2432.title" = "Logfile öffnen";

/* Class = "NSMenu"; title = "Open logfile"; ObjectID = "2433"; */
"2433.title" = "Logfile öffnen";

/* Class = "NSTextFieldCell"; title = "Info: entries listed in red have already been removed"; ObjectID = "2455"; */
"2455.title" = "Info: Einträge in Rot sind bereits gelöscht worden";

/* Class = "NSTextFieldCell"; title = "Info: the complete uninstallation-log is accessible from the 'Help' menu"; ObjectID = "2465"; */
"2465.title" = "Info: das komplette Desinstallations-log ist im 'Hilfe'-Menü verfügbar";

/* Class = "NSMenuItem"; title = "CoreCode Products…"; ObjectID = "2669"; */
"2669.title" = "CoreCode Produkte…";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "2kh-se-QZl"; */
"2kh-se-QZl.title" = "Wöchentlich";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "6Ra-cc-1xD"; */
"6Ra-cc-1xD.title" = "Monatlich";

/* Class = "NSMenuItem"; title = "Automatic Updates"; ObjectID = "95Y-16-ndx"; */
"95Y-16-ndx.title" = "Automatische Updates";

/* Class = "NSTextFieldCell"; title = "Info: when removing packages, files & folders in these 'protected' directories won't be removed"; ObjectID = "CQ6-NS-VBN"; */
"CQ6-NS-VBN.title" = "Info: beim Entfernen von Paketen werden Dateien in diesen Pfaden niemals gelöscht";

/* Class = "NSTextFieldCell"; title = "Info: all packages installed by any of these 'Installers' will be ignored and not displayed"; ObjectID = "H8g-Pe-Nfe"; */
"H8g-Pe-Nfe.title" = "Info: alle von diesen Prozessen installierte Pakete werden ignoriert und ausgeblendet";

/* Class = "NSMenuItem"; title = "Bi-weekly"; ObjectID = "Sep-IM-uXl"; */
"Sep-IM-uXl.title" = "Jede zweite Woche";

/* Class = "NSMenuItem"; title = "Every other day"; ObjectID = "SuG-cv-6J5"; */
"SuG-cv-6J5.title" = "Jeden zweiten Tag";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "UQs-Vf-cmd"; */
"UQs-Vf-cmd.title" = "Niemals";

/* Class = "NSBox"; title = "Ignored Packages"; ObjectID = "Vaz-Uc-WYN"; */
"Vaz-Uc-WYN.title" = "Ignorierte Pakete";

/* Class = "NSMenu"; title = "Automatic Updates"; ObjectID = "b8T-Fz-nZ1"; */
"b8T-Fz-nZ1.title" = "Automatische Updates";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "wCU-mD-4r5"; */
"wCU-mD-4r5.title" = "Täglich";

/* Class = "NSBox"; title = "Protected Locations"; ObjectID = "z0h-LE-ew6"; */
"z0h-LE-ew6.title" = "Geschützte Pfade";

